# Example: `ghostty-vt` Zig Module

This contains a simple example of how to use the `ghostty-vt` Zig module
exported by Ghostty to have access to a production grade terminal emulator.

Requires the Zig version stated in the `build.zig.zon` file.

## Usage

Run the program:

```shell-session
zig build run
```
